.lt-accordion {
    width: 100%;
    margin: 20px auto;
    border-radius: 5px;
    overflow: visible; 
}

.lt-accordion-item {
    border: 1px solid #DCDFEA;
    border-radius: 8px;
    background: white;
    overflow: hidden;
    margin-bottom: 20px;
}

.lt-accordion-header {
    background: #FFFFFF;
    color: #0E101B;
    padding: 15px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
}
.lt-accordion-header:hover {
    background: #f3a227;
    color: #fff;
}
.lt-accordion-content {
    display: none;
    padding: 5px 15px 15px 15px;
    background: #ffffff;
    font-size: 16px;
    color: #0E101B;
    font-weight: 400;
}
.lt-icon {
    transition: transform 0.3s ease-in-out;
}
.lt-rotate {
    transform: rotate(180deg);
}